« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 1 : Ligne 1 :
/*Hintergrund*/
/*Hintergrund*/
body {background:#a1daf8;}
body {background:#d4edfc;}
#mw-head, .noprint {background:#a1daf8;}
#mw-head, .noprint {background:#d4edfc;}


/*Rahmen Inhaltsverzeichnis*/
/*Rahmen Inhaltsverzeichnis*/
#toc, .toc {background:#a1daf8;
#toc, .toc {background:#d4edfc;
   border:6px outset #a1daf8;
   border:6px outset #d4edfc;
}
}



Version du 9 janvier 2012 à 16:54

/*Hintergrund*/
body {background:#d4edfc;}
#mw-head, .noprint {background:#d4edfc;}

/*Rahmen Inhaltsverzeichnis*/
#toc, .toc {background:#d4edfc;
  border:6px outset #d4edfc;
}

table.wikitable {background:#a1daf8;
  background:#d9e6b1;
}